Security Lab

Множественные уязвимости в OpenSSL

Дата публикации:25.03.2021
Всего просмотров:841
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-3450
CVE-2021-3449
Cybersecurity-Help ID: SB2021032518
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: openssl
Уязвимые версии: OpenSSL версии 1.1.1j, 1.1.1i, 1.1.1h, 1.1.1, 1.1.1g, 1.1.1f, 1.1.1e, 1.1.1d, 1.1.1c, 1.1.1b, 1.1.1a
Описание:

Множественные уязвимости в OpenSSL

URL производителя: https://www.openssl.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021032518